Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1448658 - Review Request: nodejs-text-extensions - List of text file extensions
Summary: Review Request: nodejs-text-extensions - List of text file extensions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1448660
TreeView+ depends on / blocked
 
Reported: 2017-05-06 19:55 UTC by Jared Smith
Modified: 2017-05-25 03:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-25 03:03:29 UTC
panemade: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-05-06 19:55:13 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-text-extensions/nodejs-text-extensions.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-text-extensions/nodejs-text-extensions-1.4.0-1.fc27.src.rpm
Description: List of text file extensions
Fedora Account System Username: jsmith

Comment 1 Parag AN(पराग) 2017-05-10 01:21:39 UTC
I am not going for a full package review list here.

Rpmlint
-------
Checking: nodejs-text-extensions-1.4.0-1.fc27.noarch.rpm
          nodejs-text-extensions-1.4.0-1.fc27.src.rpm
nodejs-text-extensions.noarch: W: only-non-binary-in-usr-lib
2 packages and 0 specfiles checked; 0 errors, 1 warnings.




Rpmlint (installed packages)
----------------------------
sh: /usr/bin/python: No such file or directory
nodejs-text-extensions.noarch: W: only-non-binary-in-usr-lib
1 packages and 0 specfiles checked; 0 errors, 1 warnings.



Requires
--------
nodejs-text-extensions (rpmlib, GLIBC filtered):
    nodejs(engine)



Provides
--------
nodejs-text-extensions:
    nodejs-text-extensions
    npm(text-extensions)



Source checksums
----------------
https://registry.npmjs.org/text-extensions/-/text-extensions-1.4.0.tgz :
  CHECKSUM(SHA256) this package     : e568015e898001098ddc4a8acc03a36bae4bad28d27ae0e91cd533156b2a486b
  CHECKSUM(SHA256) upstream package : e568015e898001098ddc4a8acc03a36bae4bad28d27ae0e91cd533156b2a486b
https://raw.githubusercontent.com/sindresorhus/text-extensions/v1.4.0/test.js :
  CHECKSUM(SHA256) this package     : 3d19fb768fd89ba930a022d25f4485cd42ec6244596d8f89b9f255d8460e4aca
  CHECKSUM(SHA256) upstream package : 3d19fb768fd89ba930a022d25f4485cd42ec6244596d8f89b9f255d8460e4aca



APPROVED.

Comment 2 Dennis Gilmore 2017-05-25 00:02:15 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-text-extensions

Comment 3 Jared Smith 2017-05-25 03:03:29 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.